﻿DIV {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
SPAN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OBJECT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IFRAME {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
P {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none;
}
BLOCKQUOTE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
PRE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
A {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ABBR {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ACRONYM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
ADDRESS {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
CODE {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DFN {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
EM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
Q {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DT {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
DD {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
OL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
UL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LI {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FIELDSET {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
FORM {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LABEL {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
LEGEND {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT-STYLE: inherit;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: inherit;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
	-webkit-text-size-adjust: none
}
HTML {
	FONT-SIZE: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
H1 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px
}
A IMG {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
UL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
OL {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
LI {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
.clearfix {
	ZOOM: 1;
	DISPLAY: block
}
.clearfix:after {
	DISPLAY: block;
	HEIGHT: 0px;
	VISIBILITY: hidden;
	CLEAR: both;
	CONTENT: "."
}
* {
	outline: none;
}
body {
	margin: 0px auto;
	padding: 0px;
	font-size: 14px;
	font-family: "微软雅黑", arial, 'Open Sans', sans-serif;
	color: #666;
	line-height: 1.82857143;
	overflow-y: scroll!important;
	overflow-y: auto;
	overflow-x: hidden;
	_behavior: url("csshover.htc");
	background:#f1f1f1;
}
A {
	COLOR: #666;
	TEXT-DECORATION: none
}
A:hover {
	color: #309bbe;
}
.clear {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 0;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 0px;
	CLEAR: both;
	FONT-SIZE: 0px;
	PADDING-TOP: 0px
}
A:focus {
	-moz-outline: none;
	outline: none;
}
img, div {
	border: none;
	padding: 0px;
	margin: 0px auto;
}
UL, li, ol, dl, dd, dt {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	OUTLINE-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	FONT-SIZE: 100%;
	VERTICAL-ALIGN: baseline;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px;
	list-style: none;
}
ul, li, ol, dl, dd, dt {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
LABEL {
	CURSOR: pointer;
}
TH {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.containerframe {
	margin: 0px auto;
	width: 100%;
	padding: 0px;
}
.w1200 {
	margin:0px auto;
	width: 1200px;
	padding: 0px;
}
.w1260 {
	margin:0px auto;
	width: 1260px;
	padding: 0px;
}

.font_16b {
	font-size: 16px;
	color: #222;
	font-weight: bold;
}
.font_20B {
	font-size: 20px;
	font-weight: bold;
	color: #222;
}
.height10{
	height: 10px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height15 {
	height: 15px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height20 {
	height: 20px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height30 {
	height: 30px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.height25 {
	height: 25px;
	width: 100%;
	clear: both;
	line-height: 1px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1px;
}
.righttp {
	float: right;
	padding: 0px 0px 20px 20px;
}
.lefttp {
	float: left;
	padding: 0px 20px 20px 0px;
}
.left {
	float: left;
}
.right {
	float: right;
}
/*==头部底部==*/ 
.lan{
	float:right;
	font-size:14px;
	color:#f0f0f0;
	margin-top:3px;
}

.lan a{
	color:#999999;
}

.lan a:hover{
	color:#38c2c5;
}

.top{
	background:#fff;
	width:100%;
}
.top-search {
	float: right;
	width: 491px;
	height:38px;
	background:url(../images/searchbg.jpg) no-repeat left;
	margin-top:5px;
}
.top-search .tse-inp {
	width:387px;
	height: 38px;
	line-height: 38px;
	float:left;
	border: none;
	padding: 0;
	text-indent:50px;
	background:none;
}
.top-search .tse-btn {
	width:102px;
	height:38px;
	float: right;
	border: none;
	padding: 0;
	background:url(../images/searbutton.gif) no-repeat;
	cursor: pointer;
}
.top-search .placeholder {
	color: #252525;
}
.top-search ::-webkit-input-placeholder {
color:#252525;
}
.top-lan {
	float: right;
	line-height: 34px;
	color: #bfbfbf;
	margin-right: 20px;
	position: relative;
}
.top-lan .tlan-t {
	display: block;
	background: url(../img/lanjt.png) no-repeat right;
	padding-right: 22px;
	cursor: pointer;
}
.top-lan .tlan-v {
	display: none;
	width: 150px;
	position: absolute;
	top: 34px;
	border: 1px solid #ddd;
	padding-bottom: 20px;
	color: #555;
	background: #fff;

}
.top-lan .tlan-v a {
	display: block;
	padding: 0 30px;
	border-bottom: 1px dashed #ddd;
}
.top-lan .tlan-v img {
	vertical-align: middle;
	margin-right: 8px;
}

.logo {
	float: left;
	position: relative;
}
.topmenu {
	width: 100%;
	height:40px;
	background: #309bbe;
}
/*==首页导航==*/ 
#main_nav {
	height:40px;
	line-height:40px;
	position: relative;
	float:left;
	margin-left:5%;
}
#main_nav ul {
	font-size: 16px;
	list-style: none;
}
#main_nav {
	height:40px;
	overflow: visible;
}
#main_nav li {
	float:left;
	position: relative;
	z-index: 5;
	padding: 0px 45px;
	font-family: "Microsoft YaHei";
}
#main_nav li a {
	color: #fff;
	display: block;
	height:40px;
	text-decoration: none;
	line-height:40px;
	text-align: center;
	font-size: 16px;
}
#main_nav li ul li a {
	font-size: 14px;
	height:auto;
	width: 100%;
	line-height:20px;
	padding:10px 0px;
	color: #309bbe;
	font-weight: normal;
	background: none;
	text-align:center;
}
#main_nav li ul{
	padding-bottom:25px;
}

#main_nav li ul li:hover {
	background: #309bbe;
	color: #fff;
	width: 100%;
}
#main_nav li.focus ul li:hover {
	background: #309bbe;
}
#main_nav li.focus ul li a {
	color: #309bbe;
}
#main_nav li.focus ul li {
	color: #309bbe;
}
#main_nav li.focus ul li:hover {
	background: #309bbe;
	border: none;
}
#main_nav li.focus ul li:hover a {
	color: #fff;
}
#main_nav li:hover {
	background: #fff;
	color: #309bbe;
}
#main_nav li:hover a {
	color: #309bbe;
}
#main_nav li ul {
	position: absolute;
	top:40px;
	left: 0px;
	display: none;
	background: #fff;
	margin-left: 0;
	width: 100%;
	overflow: hidden;
}
#main_nav li ul li {
	background: none;
	width: 100%;
	padding: 0px;
}

.footbg {
	background: #309bbe;
	width: 100%;
}

.copyright{
	width:100%;
	color: #fff;
	font-size:12px;
	text-align:center;
	padding:10px 0px;
}
.copyright a{
	color: #fff;
}
.copyright a:hover{
	color: #fff;
}

/*========左侧目录=======*/  
.lefttitle{
	width:260px;
	background: url(../images/leftmenubg.jpg) no-repeat;
	height:80px;
}
.lefttitle div{
	padding:25px 0px 0px 15px;
	font-size:22px;
	color:#fff;
	font-weight:bold;
	line-height:26px;
}
.lefttitle span{
	font-size:16px;
	font-weight: normal;
	color:#84bdd3;
}
.leftmenu {
	width:260px;
	float: left;
	LIST-STYLE-TYPE: none;
	font-family: "Microsoft YaHei";
	background:#fff;
}
.leftmenu LI {
	DISPLAY: block;
	WIDTH: 100%;
	line-height:30px;
	color: #309bbe;
	font-size: 16px;
	border-bottom:1px solid #ededed;
}
.leftmenu LI A {
	DISPLAY: block;
	TEXT-DECORATION: none;
	color: #309bbe;
	text-align: left;
	text-indent:16px;
	padding:10px 0px;

}
.leftmenu LI A:hover {
	color: #fff;
	background:#5c5c5c;
}
.leftmenu li .product_list_ulhover {
	color: #fff;
	background:#5c5c5c;
}


/*==内页==*/ 
.midbg{
	width:100%;
	background:#f2f2f2;
}
.mid_l {
	width: 260px;
	float: left;
	background:#fff;
}
.mid_r {
	width:920px;
	float: right;
	background:#fff;
}

.mid {
	width:860px;
	margin: 0 auto;
}
.catemenu{
	width:100%;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:21px;
}

.catetitle{
	font-size:20px;
	color:#309bbe;
	float:left;
	padding-top:20px;
}
.catecontent{
	font-size:14px;
	color:#888;
	float:right;
	padding-top:30px;
}
.catecontent a{
	color:#888;
}
.catecontent span{
	color:#309bbe;
}
.mid_contnet {
	width: 100%;
	padding:30px 0px;
	min-height:400px;
}
.mid_contnet img {
	max-width: 100%;
	height: auto;
}
.aboutbanner{
	width:100%;
	height:310px;
	background:url(../images/aboutbanner.jpg) no-repeat top center;
	clear:both;
}
.probanner{
	width:100%;
	height:310px;
	background:url(../images/probanner.jpg) no-repeat top center;
}
.hrbanner{
	width:100%;
	height:310px;
	background:url(../images/hrbanner.jpg) no-repeat top center;
}

.newsbanner{
	width:100%;
	height:310px;
	background:url(../images/newsbanner.jpg) no-repeat top center;
}


.serbanner{
	width:100%;
	height:310px;
	background:url(../images/serbanner.jpg) no-repeat top center;
}

.contactbanner{
	width:100%;
	height:310px;
	background:url(../images/contactbanner.jpg) no-repeat top center;
}
.bannerbg{
	width:100%;
	background:url(../images/bannerbg.png) repeat-x top center;
	height:25px;
	clear:both;
}



/*首页banner*/
.banner {height:310px;  position:relative; overflow:hidden;}
.banner .f1920x665 {
	Z-INDEX: -2; POSITION: absolute; MARGIN: 0px auto 0px -1000px; LEFT: 50%
}
.banner .f1920x665 LI {
	POSITION: absolute; MARGIN: 0px auto
}
.flexslider {width:100%;height:310px; overflow:hidden;position:relative;}
.flexslider .slides > li {display: none;}
.flexslider .slides img {width:auto;height:auto;}
.flex-pauseplay span {text-transform: capitalize;}

.flex-direction-nav li a {width:32px; height:64px; display: block; position: absolute; top:40%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next { right:2%; background:url(../images/right.png) no-repeat;}
.flex-direction-nav li a.prev { left:2%; background:url(../images/left.png) no-repeat;}


.flexslider .flex-control-nav {
	display:none;

}
/*首页*/
.indextitle{
	width:100%;
	font-size:24px;
	color:#38c2c5;
	font-weight:bold;
	padding-bottom:15px;
	clear:both;
}
.indextitle a{
	color:#38c2c5;
}
.indexabout{
	width:700px;
	float:left;
	color:#666;
	font-size:14px;
}

.indexabout .tp{
	float:left;
	margin-right:30px;
}
.indexabout .more{
	font-size:12px;
	color:#309bbe;
}

.indexabout .more a{
	color:#309bbe;
}


.indexnews{
	width:415px;
	float:right;
}
.indexnewslist li{
	width:100%;
	float:left;
	border-bottom:1px dashed #c2c2c2;
	margin-bottom:12px;
	padding-bottom:10px;
	font-size:14px;
}

.indexnewslist a{
	font-size:14px;
	color:#309bbe;
	font-weight:bold;
}
.indexnewslist a:hover{
	color:#38c2c5;
}


/*首页产品*/
.slideBox {
	width: 100%;
	overflow: hidden;
	position: relative;
	height:220px;
}
.slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	left: 41%;
	bottom: 5px;
	z-index: 1;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
	text-indent: -9999px;
	background: #e9e6df;
}
.slideBox .hd ul li.on {
	background: #005293;
	color: #fff;
}
.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li {
	width:33.333%;
	zoom: 1;
	vertical-align: middle;
	text-align: center;
}
.slideBox .prev {
	position: absolute;
	top:25%;
	width: 46px;
	height: 114px;
	filter: alpha(opacity=100);
	opacity:1;
	color: #FFFFFF;
	-webkit-transition: all 300ms;
 transition: all 300ms -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	left: -44px;
	background: url(../images/icon82.png) no-repeat center;
	display:none;
}
.slideBox .next {
	position: absolute;
	top: 25%;
	width: 46px;
	height: 114px;
	filter: alpha(opacity=100);
	opacity:1;
	color: #FFFFFF;
	-webkit-transition: all 300ms;
 transition: all 300ms -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	right: -44px;
	background: url(../images/icon92.png) no-repeat center;
		display:none;

}
.slideBox:hover .prev {
	left:0px;
	display:block;
}
.slideBox:hover .next {
	right: 0px;
	display:block;
}
.slideBox .prev:hover, .slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.slideBox .bd li {
	width:33.333%;
	display: block;
	cursor: pointer;
	position:relative;
}
.slideBox .hd{
	display:none;
}



.mosaic-block{
	width:90%;
	height:220px;
	position:relative;
	overflow:hidden;
	margin:0 auto;
}
.details{
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background: url(../images/bg-black.png) repeat;
	text-align:left;
	z-index:1;
	top:160px;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
}
.slideBox .bd li:hover .details {
	top:0px;
	-webkit-transition: all ease 0.3s;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
}

.details h4{
	width:100%;
	text-align:center;
	font-size:16px;
	color:#fff;
	clear:both;
	padding:18px 0px;
	margin:0;
	clear:both;
	font-weight:normal;
}
.details .procont{
	width:80%;
	margin:0 auto;
	padding:0;
	font-size:14px;
	color:#fff;
	overflow:hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
}
.details  a{
	color:#fff;
}
.details  a:hover{
	text-decoration:underline;
}

.mosaic-backdrop {
	top:0;
    height:100%;
    width:100%;
	z-index:0;
}

.mosaic-backdrop img {
    height:auto;
    max-width:100%;
}




/*==在线留言==*/ 
.feedback input {
	width:88%;
	padding:2px 0px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #ccc;
	margin:4px 0px;
}
.feedback .on {
	display: block;
	cursor: pointer;
	float: left;
	background: #55565a;
	color: #FFF;
	border: none;
	margin-right: 10px;
	width: 80px;
	height: 30px;
	line-height: 30px;
	padding: 0px;
}
.feedback .on:hover {
	background: #309bbe;
}



/*==新闻==*/ 
.newslist li{
	width:100%;
	border-bottom:1px dotted #ccc;
	float:left;
	margin-bottom:15px;
	padding-bottom:5px;
}

.newslist li span{
	color:#bbb;
	padding-right:25px;
}


.show_tit {
	TEXT-ALIGN: center;
	WIDTH: 100%;
	FONT-FAMILY:"Microsoft Yahei";
	HEIGHT: auto;
	FONT-SIZE: 26px;
	padding: 15px 0px 10px 0px;
	color:#309bbe;
}
.show_tit2 {
	BORDER-BOTTOM: #ccc 1px dotted;
	MARGIN: 15px 0px 0px;
	WIDTH: 100%;
	min-HEIGHT: 25px;
	COLOR: #999;
	font-size: 14px;
}
.show_zw {
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	HEIGHT: auto;
	PADDING-TOP: 20px;
	border-top:1px dotted #ccc;
	margin-top:15px;
}
.show_time a {
	cursor: pointer;
}
.show_time{
	text-align:center;
}
.zw_fushu {
	TEXT-ALIGN: right;
	MARGIN: 10px 0px;
	WIDTH: 100%;
	HEIGHT: 30px
}
.zw_fushu A {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.fl {
	DISPLAY: inline;
	FLOAT: left
}
.fr {
	DISPLAY: inline;
	FLOAT: right
}

.nextcon {
	padding:20px 0px 0px 0px;
	COLOR: #7c7c7c;
	BORDER-TOP: #ccc 1px dashed;
	font-size: 12px;
	width: 100%;
}


.fLe {
	FLOAT: left;
	_display: inline
}


/*产品*/
.protitle td{
	background:#309bbe;
	font-size:16px;
	color:#fff;
	height:40px;
	line-height:40px;
	border-right:1px solid #fff;
}

.procate{
	width:100%;
	margin-top:10px;
}
.procate td{
	background:#eeeeee;
	font-size:18px;
	color:#309bbf;
	height:40px;
	line-height:40px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding-left:24px;
}
.prolist{
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
}

.prolist td{
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
padding:5px 24px;
background:#fff;
}

.proview_l{
	float:left;
	width:400px;
	text-align:center;
}
.proview_l img{
	max-width:90%;
	height:auto;
}

.proview_r{
	width:450px;
	float:right;
}

.proview_r .title{
	width:94%;
	padding:10px 15px;
	text-align:left;
	line-height:24px;
	font-size:18px;
	color:#000;
	background:#f2f2f2;
}
.proviewtab{
	margin-top:10px;
}

.proviewtab td{
	line-height:20px;
	padding:10px;
	border-bottom:1px solid #ededed;	
}

.proviewtab .proviewcont{
	min-height:120px;

}

.proviewtab .viewtitle{
	color:#309bbe;
	font-size:14px;
}